body {
	background: transparent;
	height: 100%;
}
body, td, th, div, span, p {
	font: normal normal 14px/150%  Georgia, Arial, Tahoma, Verdana,  sans-serif;
	color: #636363;
}
input, textarea, option, select {
	font: normal normal 11px/100%  Georgia, Arial, Tahoma, Verdana,  sans-serif;
	color: #000000;
}

a, a:link, a:active, a:visited {
	text-decoration: none;
	font: normal normal 14px/150% Georgia, Arial, Tahoma,  Verdana,  sans-serif;
	color: #c80000;
}
a:hover {
	text-decoration: underline;
}

@media screen, handheld, projection, speech, tty, tv {
	*.forprint { 
		display: none; 
	}
}
.lang {
	float: right;
	padding: 26px 0 0 10px;
	position: absolute;
}
.lang a {
	color: #efcbcb !important;
	text-decoration: none !important;
	padding: 0 8px;
}
.lang a,
.lang span {
	font-size: 14px !important;
	font-style: italic !important;
	line-height: 30px !important;
}
.lang a:hover,
.lang span {
	color: #dc7f7f !important;
}

.outer {
	position: relative;
	height:100%;
	scrollbar-3dlight-color : #ffcb2f;
	scrollbar-arrow-color : #ffffff;
	scrollbar-base-color : #ffffff;
	scrollbar-darkshadow-color : #ffffff;
	scrollbar-face-color : #ffcb2f;
	scrollbar-highlight-color : #ffcb2f;
	scrollbar-shadow-color : #ffcb2f;
	scrollbar-track-color : #ffffff;
}
.inner {
	height: 100%;
	width: 100%;
	overflow: auto;
	position: absolute;
}


/*  form  */
.form .input input,
.form .select select,
.form .textarea textarea {
	width: 220px;
}
.form .radio input {
	vertical-align: middle;
}
.form .error .input input,
.form .error .select select,
.form .error .textarea textarea {
	border: 1px solid #ff0000;
}
.form .error label {
	color: #ff0000;
}
/*  form  */

/*  main_menu  */
.main_menu {
	padding: 26px 148px 0 156px;
	text-align: center;
}
.main_menu table {
	margin: 0 auto;
}
.main_menu .posrel {
	height: 30px;
	z-index: 2;
}
.main_menu .dec_menu {
	position: absolute;
	bottom: -19px;
	left: 50%;
	margin-left: -8px;
	transition: bottom .4s;
	-webkit-transition: bottom .4s;
	-ms-transition: bottom .4s;
	-moz-transition: bottom .4s;
	-o-transition: bottom .4s;
}
.main_menu td {
	padding: 0 15px;
}
.main_menu a {
	color: #efcbcb !important;
	text-decoration: none !important;
}
.main_menu a,
.main_menu span {
	font-size: 16px !important;
	font-style: italic !important;
	line-height: 30px !important;
}
.main_menu a:hover,
.main_menu span,
.main_menu .menu_item_act a {
	color: #dc7f7f !important;
}
/*  main_menu  */

.header {
	text-align: center;
	background: #c60000 url('../media/images/bg/header.gif') 0 100% repeat-x;
	height: 66px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
}
.header.scrolled .main_menu .dec_menu {
	bottom: -10px;
}
.header .header_cont {
	margin: 0 auto;
	width: 990px;
	z-index: 2;
}

.logo {
	position: absolute;
	top: 12px;
	left: 10px;
	font: italic bold 16px georgia;
	color: #FFFFFF;
	line-height: 110%;
	background: url('../media/images/hdr/logo.png') no-repeat center;
	background-size: contain;
	width: 121px;
	height: 42px;
}
.logo a {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 8;
	position: absolute;
}
.top {
	min-width: 990px;
	padding-top: 66px;
}

/* copyright */
.copyright {
	background: #000000 url('../media/images/dec/dot_gray.gif') 0 0 repeat-x;
	height: 49px;
	position: relative;
}
.copyright .copyright_holder {
	position: absolute;
	left: 11px;
	top: 11px;
}
.copyright a {
	display: block;
	width: 75px;
	height: 25px;
	margin-left: 11px;
}
/* copyright */

.portfolio_title {
	text-align: center;
	background: #ffffff url('../media/images/bg/port_bot.gif') 0 100% repeat-x;
}
.portfolio_title .portfolio_title_bg {
	background: url('../media/images/dec/dot_gray.gif') 0 1px repeat-x;
}
.portfolio_title .port_title {
	background: url('../media/images/hdr/title_portfolio.gif') 50% 39% no-repeat;
}
.portfolio_title .portfolio_arr {
	background: url('../media/images/dec/arr_port.gif') 50% 100% no-repeat;
}
.portfolio_title img {
	height: 82px;
	width: 0;
}

.title_top {
	text-align: center;
}
.title_top #image_holder {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.title_top #image_holder .go_to {
	position: absolute;
	display: inline-block;
	height: 45px;
	line-height: 45px;
	color: rgba(255, 255, 255, .8);
	font-size: 16px;
	padding: 0 58px 0 23px;
	background: rgba(0,0,0,.2);
	border-radius: 3px;
	transition: background .25s;
	-webkit-transition: background .25s;
	-moz-transition: background .25s;
	-ms-transition: background .25s;
	-o-transition: background .25s;
	bottom: 26px;
	right: 28px;
}
.title_top #image_holder .go_to:after {
	content: "";
	background: url('../media/images/ico/simple_arrow.png') center no-repeat;
	background-size: contain;
	display: block;
	position: absolute;
	width: 20px;
	height: 11px;
	top: 18px;
	right: 21px;
	transition: transform .25s;
	-webkit-transition: transform .25s;
	-moz-transition: transform .25s;
	-ms-transition: transform .25s;
	-o-transition: transform .25s;
}
.title_top #image_holder .go_to:hover {
	background: rgba(0,0,0,.3);
}
.title_top #image_holder .go_to:hover:after {
	transform: translateX(8px);
	-webkit-transform: translateX(8px);
	-moz-transform: translateX(8px);
	-ms-transform: translateX(8px);
	-o-transform: translateX(8px);
}
.title_top #image_holder img {
	position: absolute;
	top: 50%;
	left: 50%;
}
.title_top .title_text {
	position: absolute;
	bottom: 19px;
	left: 50%;
	margin: 0 0 0 -299px;
	width: 598px;
	text-align: center;
}

/*  portfolio  */
.portfolio {
	width: 100%;
	overflow: hidden;
	background: #ffffff url('../media/images/bg/portfolio_bg.gif') 0 0 repeat-x;
}
.portfolio .portfolio_padd {
	padding: 22px 0 110px 0;
}
.portfolio .p_item {
	margin: 0 15px 13px 0;
	width: 224px;
	height: 280px;
	background: url('../media/images/bg/pi_bg.gif') 0 0 no-repeat;
	zoom: 1;
	float: left;
}
.portfolio .p_item.p_item_act {
	background: url('../media/images/bg/pi_bg_act.gif') 0 0 no-repeat;
}
.portfolio .p_item.p_item_act a {
	cursor: default;
}
.portfolio .p_item.ov {
	background: url('../media/images/bg/pi_bg_ov.gif') 0 0 no-repeat;
}
.portfolio .p_item .pi_padd {
	padding: 2px;
}
.portfolio .p_item .pi_table {
	width: 100%;
}
.portfolio .p_item .pi_table .pi_img {
	height: 210px;
	text-align: center;
	vertical-align: middle;
}
.portfolio .p_item .pi_table .pi_img img {
	margin: auto;
}
.portfolio .p_item .pi_table .pi_name {
	text-align: center;
	height: 38px;
}
.portfolio .p_item .pi_table .pi_name .pi_name_padd {
	padding: 2px 20px 2px 20px;
}
.portfolio .p_item .pi_table .pi_name .pi_name_padd,
.portfolio .p_item .pi_table .pi_name .pi_name_padd * {
	font-size: 12px !important;
	line-height: 14px !important;
	color: #000000 !important;
	text-decoration: none !important;
	padding-top: 15px;
}
.portfolio .p_item .pi_table .pi_date {
	text-align: center;
}
.portfolio .p_item .pi_table .pi_date,
.portfolio .p_item .pi_table .pi_date * {
	font-size: 11px;
	line-height: 14px;
	color: #b9b9b9;
	font-style: italic
}
/*  portfolio  */

/*  text  */
.text {
	padding: 37px 0 40px 8px;
	text-align: center;
	background: #ffffff url('../media/images/bg/grad.gif') 0 100% repeat-x;
	z-index: 1;
}
.text .text_cont {
	margin: 0 auto;
	width: 908px;
	text-align: center;
}
.text h1 {
	padding: 0 0 13px 0;
}
/*  text  */

/*  projects_item  */
.projects_item {
	background: #ffffff url('../media/images/bg/grad.gif') 0 100% repeat-x;
}
.projects_item .portfolio_content {
	background: url('../media/images/dec/dot_dgray.gif') 0 1px repeat-x;
}
.projects_item .cont_holder {
	width: 990px;
	margin: 0 auto;
}
.projects_item .portfolio_content .portfolio_text {
	padding: 0 0 69px 0;
}
.projects_item .portfolio_content .portfolio_text iframe {
	border: none !important;
}
.projects_item #preloader {
	width: 29px;
	height: 29px;
	margin: 0 auto;
	background: url('../media/images/hdr/preloader.png') no-repeat;
}
.projects_item #preloader_image {
	position: absolute;
	top: 0;
	z-index: 1;
	background: #ffffff;
}

.projects_item #preloader_image img {
	visibility: hidden;
	opacity: 0.7;
	filter: alpha(opacity = 50);
}
.projects_item #preloader_image img.loading_img {
	visibility: visible !important;
}
.projects_item #preloader img {
	margin: 0 auto;
}
#dialog_content {
	text-align: center;
}
.text .text_text img,
.projects_item .portfolio_text img,
#dialog_content img {
	display: inline;
}
.text h1,
.projects_item .portfolio_content h1,
#dialog_content .hdr,
.projects_item .hdr,
.text .hdr {
	color: #000000;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
#dialog_content .padding,
.text .padding,
.projects_item .padding {
	padding: 0 155px;
}
.projects_item .td_link,
.projects_item .td_share {
	width: 25%;
}
.projects_item .td_link {
	padding: 8px 15px 0 10px;
	text-align: left;
}
.projects_item .td_link,
.projects_item .td_link * {
	white-space: nowrap;
}
.projects_item .td_share {
	padding: 12px 11px 0 15px;
	text-align: right;
}
.projects_item .share {
	width: 200px;
	margin: 0 0 0 auto;
}
.projects_item .share a {
	display: block;
	padding: 0 5px 1px 0;
	color: #3b5997 !important;
	font-size: 12px !important;
	line-height: 14px !important;
	text-align: right;
	float: left;
}
.projects_item .fb_iframe_widget {
	width: 100px;
	height: 22px;
	overflow: hidden;
}
.projects_item .td_name h1 {
	text-align: center;
	padding: 65px 0 22px 0;
}
.projects_item .active {
	display: block;
}
.projects_item .inactive {
	display: none;
}
.projects_item .btn_holder {
	position: fixed;
	display: block;
	line-height: 50px;
	white-space: nowrap;
	top: 50%;
	margin-top: -26px;
	z-index: 99;
}

.projects_item .btn_holder,
.projects_item .btn_holder * {
	color: #ffffff !important;
	font-style: italic !important;
	font-size: 14px !important;
	line-height: 20px;
}
.projects_item .btn_holder span {
	display: block;
}
.projects_item .btn_holder .count {
	padding: 5px 0 0 0;
	font-size: 18px !important;
}
.projects_item #btn_left_holder {
	left: 0;
	text-align: right;
}
.projects_item #btn_left_holder a,
.projects_item #btn_right_holder a {
	display: block;
	width: 0;
	height: 52px;
	background: #999999 url('../media/images/btn/nav_btns.png') no-repeat;
	text-decoration: none !important;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.projects_item #btn_left_holder a {
	padding: 0 42px 0 0;
	background-position: 100% 0;
}
.projects_item #btn_right_holder a {
	padding: 0 0 0 42px;
	background-position: 0 -52px;
}
.projects_item #btn_left_holder a span,
.projects_item #btn_right_holder a span {
	display: none;
}
.projects_item #btn_right_holder {
	right: 0;
}

.projects_item .nav_h {
	height: 200px;
}
.projects_item .nav_h .align-middle > span {
	padding-top: 16px;
}
.projects_item #main_img {
	overflow: hidden;
	position: relative;
}
.projects_item #images {
	position: absolute;
	top: 50%;
	left: 50%;
}
.projects_item #images ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.projects_item #images ul li {
	float: left;
	list-style: none;
}
.projects_item #btn_left,
.projects_item #btn_right {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: url('../media/images/s.gif') 0 0 repeat;
}
.projects_item #btn_left,
.projects_item #btn_right,
.projects_item .nav_left,
.projects_item .nav_right {
	width: 33%;
	position: absolute;
	top: 0;
}
.projects_item #btn_left,
.projects_item .nav_left {
	left: 0;
}
.projects_item #btn_right,
.projects_item .nav_right {
	right: 0;
}
/*  projects_item  */

/* rte_text_style */
.rte_text_padding {
	padding: 0 196px;
}
.rte_hdr {
	color: #000000;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
/* rte_text_style */

h1.job_title {
	font-size: 30px;
	font-style: normal;
	margin-bottom: 35px;
	margin-top: 30px;
}

.jobs_list {
	width: 100%;
	padding-bottom: 30px;
	text-align: left;
}

a.job_item {
	width: 350px;
	height: 65px;
	line-height: 62px;
	border: 1px solid #e8e8e8;
	display: inline-block;
	position: relative;
	text-align: left;
	padding-left: 30px;
	margin: 0 10px 20px 10px;
	color: #555;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	transition: background-color 0.3s, border-color 0.3s, color 0.2s;
}
a.job_item:nth-child(odd) {
	margin-left: 60px;
}
a.job_item:hover {
	background-color: #d00000;
	border-color: #d00000;
	color: #fff;
	text-decoration: none;
	text-transform: none;
}
a.job_item:hover:before,
a.job_item:hover:after {
	background-color: #fff;
	right: 25px;
}

.job_item:after,
.job_item:before {
	transition: all 0.3s;
	content: "";
	position: absolute;
	top: calc( 50% - 13px);
	right: 30px;
	background-color: #d93333;
	transform: rotate( -45deg );
	transform-origin: right center;
}

.job_item:after {
	width: 2px;
	height: 14px;
}
.job_item:before {
	width: 14px;
	height: 2px;
	margin-top: 11px;
	margin-right: -4px;
}


/*Practice*/
.practice-layout {
	width: 100%;
}
.practice-layout .hero-img {
	position: relative;
}
.practice-layout .hero-img img {
	width: 100%;
	height: auto;
}
.practice-layout .hero-img .title {
	position: absolute;
	bottom: 15%;
	left: 0;
	font-family: "Open Sans", sans-serif;
	font-size: 37px;
	color: #fff;
	line-height: 45px;
	text-transform: uppercase;
	font-weight: 600;
}
.practice-layout .content-container {
	width: 710px;
	padding: 0 20px;
	margin: 0 auto;
}
.practice-layout .text-holder {
	padding: 45px 0 70px;
}
.practice-layout .text-holder .name {
	font-size: 14px;
	font-weight: bold;
	color: #6c6763;
	margin-bottom: 20px;
}
.practice-layout .coorporate-bulshit {
	counter-reset: item;
}
.practice-layout .coorporate-bulshit .title {
	font-size: 14px;
	font-weight: bold;
	color: #6c6763;
	margin-top: 25px;
}
.practice-layout .coorporate-bulshit ol {
	list-style: none;
	margin: 20px 0 25px;
	padding: 0;
}
.practice-layout .coorporate-bulshit ol li {
	position: relative;
	font-size: 14px;
	font-weight: normal;
	color: #6c6763;
	counter-increment: item;
	border-bottom: 1px solid #cbcbcb;
	padding: 0 0 25px 25px;
	margin-top: 25px;
	display: none;
}
.practice-layout .coorporate-bulshit ol li:first-child {
	margin-top: 20px;
	display: block;
}
.practice-layout .coorporate-bulshit ol li.active .toggler {
	pointer-events: none;
}
.practice-layout .coorporate-bulshit ol li.active .toggler:before {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}
.practice-layout .coorporate-bulshit ol li.active + li {
	display: block;
}
.practice-layout .coorporate-bulshit ol li:before {
	content: counter(item) '.';
	position: absolute;
	top: 1px;
	left: 0;
	font-size: 16px;
	font-weight: bold;
	color: #6c6763;
	line-height: 1;
}
.practice-layout .coorporate-bulshit ol li .txt {
	max-width: 465px;
}
.practice-layout .coorporate-bulshit ol li .toggler {
	margin-top: 25px;
	font-size: 14px;
	font-style: italic;
	color: #6c6763;
	position: relative;
	padding-left: 20px;
	user-select: none;
	cursor: pointer;
	display: inline-block;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.practice-layout .coorporate-bulshit ol li:last-child .toggler {
	display: none;
}
.practice-layout .coorporate-bulshit ol li .toggler:hover {
	color: #c60000;
}
.practice-layout .coorporate-bulshit ol li .toggler:before {
	content: '';
	width: 6px;
	height: 6px;
	border-right: 2px solid #c60000;
	border-top: 2px solid #c60000;
	position: absolute;
	top: 5px;
	left: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.practice-layout .text-after {
	padding-left: 25px;
}
.practice-layout .text-after strong {
	font-size: 18px;
	font-weight: normal;
	color: #6c6763;
	display: block;
	margin-bottom: 10px;
}